.header-menu-title:after{
	content: 'normal';
	font-size: 0;
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	background-color: #FFF;
	transition: all .3s linear;
	transform: scaleX(0);
	transform-origin: left;
}
.header-menu li:hover .header-menu-title:after,
.header-menu li.active .header-menu-title:after{
	transform: scaleX(1);
}
.button input{
	cursor: pointer;
	transition: all .3s linear;
}
.button:hover input{
	background-color: rgba(58, 145, 199, 1);
	color: #FFF;
}
.header-menu-list-box li:hover{
	background-color: #44b7ff;
}
.footer-link{
	transition: all .3s linear;
}
.footer-link:hover{
	color: #3a91c7;
}